
Packaging - Tasks #1019
PyPi entry for rsb-python
06/22/2012 04:32 PM - J. Moringen

Status: Resolved Start date: 06/22/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.7
Description

Related issues:
Related to Packaging - Tasks # 1004: Create Debian packages for rsb-python, r... New 06/18/2012
Blocked by Robotics Service Bus - Tasks # 926: Release version 0.7 Resolved

History
#1 - 06/22/2012 06:25 PM - J. Wienke
- % Done changed from 0 to 20

Initially registered

#2 - 06/22/2012 07:03 PM - J. Wienke
- % Done changed from 20 to 30

I have modified the setup to be more consistent with pypi conventions. Additionally an automatic job is missing to push releases there. The first release
is uploaded manually by me.

#3 - 06/25/2012 04:55 PM - J. Wienke
- Assignee changed from J. Wienke to J. Moringen
- % Done changed from 30 to 90

A job on the CI server is now available (https://ci.cor-lab.org/job/rsb-python-0.7-pypi/). It is disabled right now and needs to be reenabled once the 0.7
branch exists pointing to that branch and with a fixed trigger for rsb-protocol-0.7 then.

#4 - 08/11/2012 05:36 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100
